local fes = require("fes")
local std = fes.std
local u = fes.util

local site = fes.fes()

local title = "Free Software Distributions Project documentation"

site.title = title
site.copyright = u.copyright("https://git.vxserver.dev/fSD", "fSD")
site.favicon = "/static/favicon.ico"

site:banner(fes.app.header.render(std))

site:note(u.cc {
	std.h2("Documentation pages"),
	std.ul {
		std.a("static/fes.html", "fes"),
	}
})

return site
